{
    "frontend": [
        {
            "filename" : "faq_index1",
            "name" : {
                "zh_tw" : "1. 列表 ( 模組標題, 問題 )",
                "en" : "1. Thumbnail ( widget-title, question )"
                },
            "thumbnail" : "thumb.png"
        }
    ],
    "widgets" : [
        {
            "filename" : "faq_widget1",
            "name" : {
                "zh_tw" : "1. 列表 ( 模組標題, 問題 )",
                "en" : "1. List (widget-title, question)"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}